<!DOCTYPE html>
<html lang="{{.Site.LanguageCode}}">

<head>
    {{- partial "head/analytics.html" . }}
    {{- partial "head/base.html" . -}}
</head>

<body>
    {{- if .Site.IsServer -}}
    themes/_default/baseof.html
    {{- end -}}
    {{- partial "header/analytics.html" . -}}
    <header class="header">
        {{- block "header" . }}
        {{- partial "header/base.html" . -}}
        {{- end }}
    </header>
    <main class="main" id="content">
        {{- block "main" . }}{{- end }}
    </main>
    {{- block "footer" . }}
    {{- partial "footer/base.html" . -}}
    {{- end }}
    {{- partial "footer/scripts.html" . -}}
</body>

</html>